body {
  padding-top: 0px;
  padding-bottom: 0px;
  margin-top:20px;
  font-family: 'Open Sans', sans-serif;
  -webkit-font-smoothing: antialiased;
  color: #242A31;
  line-height: 1.73333em;
}

.navbar {
  margin-bottom: 20px;
}
.navbar-wrapper {
  position: absolute;
  top: 0px;
  right: 0;
  left: 0;
  z-index: 20;
}

/* Flip around the padding for proper display in narrow viewports */
.navbar-wrapper > .container {
  /*padding-right: 0;
  padding-left: 0;*/
}
.navbar-wrapper .navbar {
  padding-right: 0px;
  padding-left: 0px;
}
.navbar-wrapper .navbar .container {
  /*width: auto;*/
}


/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */

/* Carousel base class */
.carousel {
  /*height: 500px;*/
  margin-bottom: 60px;
  margin: 98px 0 0 0;
    box-shadow: 0px 0px 10px #3C3939;
}
/* Since positioning the image, we need to help out the caption */
.carousel-caption {
  z-index: 10;
}

/* Declare heights because of positioning of img element */
.carousel .item {
 /* height: 500px;*/
  background-color: #777;
}
.carousel-inner > .item > img {
 /* position: absolute;*/
  top: 0;
  left: 0;
  min-width: 100%;
  /*height: 500px;*/
}
@media (max-width: 992px) {
    .navbar-header {
        float: none;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
       /* border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);*/
    }
    .navbar-fixed-top {
		top: 0;
		border-width: 0 0 1px;
	}
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
		margin-top: 38.5px;
		/*background: linear-gradient(to bottom,#cfcfcf 0,#feffff 90px),linear-gradient(to bottom,#1364c0 91px,#174e91 150px);*/
		padding:0 20px;
	}
	.navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
		border:none;
		
		
    }
	 .navbar-nav>li>a:hover
	 {
	 border:none;
	 }
	
    .collapse.in{
  		display:block !important;
		/*background:#1d2e62;
		padding: 0 20px;*/
	}
}


.top-header
{
background:#252525;
color: #fff;
position: relative;
z-index: 9999;
overflow:hidden;
padding:5px 0;
text-align:center;
}
.icons
{
float:none;
border-right:none;
text-align:center;
padding: 0 10px;
}

@media(min-width:767px)
{
.icons
{
float:right;
padding: 0 10px;
}
}
.icons a
{
color:#fff;
padding:0 5px;
font-size:15px;
}
.icons a:hover
{
color:#dd4400;
}
.num
{
float:none;
text-align:center;
padding:0 px;
}
@media(min-width:767px)
{
.num
{
float:left;
padding:0 px;
}
}
.num a
{
color:#fff;
}
.num a:hover
{
text-decoration:none;
color:#ddd;
}
.navbar-brand img
{
width:138px;
}
@media(min-width:768px)
{
.navbar-brand img
{
width:auto;
}
}
.main
{
overflow:hidden;
padding: 13px 0;
}
.main p
{
text-align:justify;
}
.mrg
{
margin:13px 0px 13px 0;
}
.list
{
margin:0;
padding:0;
list-style:none;
}
.list li
{
padding: 4px 0;
background: url(../images/checkmark.png) no-repeat 4px 12px;
padding-left: 26px;
}
.search
{
background: #242A31;
color:#fff;
padding-bottom: 20px;
padding-top: 20px;
overflow: hidden;
padding-left:10px;
padding-right:10px;
}
.avail h2
{
font-weight:500;
}
.avail2
{
padding:0 8px;
}
.avail2 span
{
color: #f00;
font-size:12px;
}
.pd5
{
padding-left:5px;
padding-right:5px;
}
.avail-btn
{
background: none repeat scroll 0 0 #ffcc00;
border: medium none;
color: #242a31;
cursor: pointer;
height: 35px;
margin-left: 10px;
margin-right: 0;
margin-top: 12px;
padding-bottom: 8px;
padding-top: 6px;
}
.avail3
{
margin-top:20px;
}
.accomodation
{
background:#fff;
overflow:hidden;
padding:0 0px;
padding-bottom:30px;
}
.item-2
{
font-size: 14px;
width: 100%;
color: #111;
}
.item-2 h3
{
font-family: 'Playfair Display', serif;
font-size:23px;
color:#000;
}
.item-2 h5
{
float:right;
bottom: 33px;
color: #FFFFFF;
font-size: 45px;
font-weight: 900;
margin-top: -16px;
right: 10px;
text-align: right;
width: 130px;
z-index: 10;
}
.footer
{
background:#252525;
color:#fff;
padding-bottom: 0px;
padding-top: 36px;
overflow: hidden;
}
.foot1
{
/*padding-bottom:20px;*/
}
.foot1 p
{
font-weight: 300;
padding-top: 0.2412em;
line-height: 1.2324em;
padding-bottom: 0.2412em;
font-size:12px;
color: #bdc0c6;
}
.foot1 p.lead
{
font-family: 'Merriweather', serif;
font-size: 15px;
line-height: 27px;
color: #bdc0c6;
}
.foot1 h4
{
 margin:20px 0 10px;
 font-family: 'Playfair Display', serif;
 font-size:16px;
}
.footer h2
{
font-size: 20px;
margin-top: 0;
}
.foot1, foot2
{
/*height:222px;*/
}
.foot2
{
float:right;
}
.foot2  i {
color: #dd4400;
font-size: 15px;
text-align: center;
padding-top: 0px;
margin-right: 5px;
}
.foot2 p 
{
margin-bottom:4px;
}
.foot2 p a
{
color: #fff;
font-size: 14px;
font-weight: bold;
}
.footer2
{
background: #111;
color:#bdc0c6;
padding-bottom: 0px;
padding-top: 8px;
overflow: hidden;
text-align:center;
font-size:12px;
}
.footer2 p
{
padding:0px 0;
}
.footer2 a
{
color: #dd4400;
}
.lead
{
font-family: 'Merriweather', serif;
font-size: 17px;
line-height: 27px;
}
.owner
{
color: #dd4400;
font-family: 'Merriweather', serif;
font-weight:bold;
}
.menu
{
background:#111111;
color:#fff;
font-family: 'Playfair Display', serif;
padding:7px 10px;
font-style:italic;
letter-spacing:1px;
text-align: center;
margin-bottom: .5em;
margin-top: .5em;
-webkit-transition: all 250ms ease-in-out;
-moz-transition: all 250ms ease-in-out;
-ms-transition: all 250ms ease-in-out;
-o-transition: all 250ms ease-in-out;
transition: all 250ms ease-in-out;
padding: .6em 1.2em;
white-space: normal;
display: inline-block;
font-size: 17px;
  border: none;
  border-radius: 3px;
}
.menu:hover
{
background:#fd542d;
color:#fff;
}
.parallex
{
background:url(../images/parallax.jpg) fixed #282828;
padding-top: 3em;
padding-bottom: 5em;
text-align:center;
  margin: 20px 0 10px;
    box-shadow: 2px 0px 10px #373636;
}
.callAction
{
width: 80%;
margin-left: 10%;
}
.callAction h1
{
font-size: 20px;
line-height: 35px;
font-family: 'Playfair Display', serif;
font-style:italic;
color:#fff;
font-weight:normal;

}
.callAction cite
{
padding-left: 0;
display: block;
font-size: 18px;
margin-bottom: .5em;
font-family: 'Playfair Display', serif;
font-style:italic;
color:#fff;
}
span.noshrate {
color: #dd4400;
color: #dd4400!important;
display: inline;
margin-left: .5em;
font-family: 'FontAwesome';
font-size: 14px;
}
.orange
{
background: #dd4400;
}
.orange:hover
{
background:#111111;
color:#fff;
}
.margin
{
margin: 30px 0 0px;
}
.accomodation h2
{
margin-bottom:15px;
font-family: 'Playfair Display', serif;
color:#000;
}
.ophours
{
list-style:none;
padding:0;
}
ul.ophours li {
padding-left: 0;
/*border-bottom-style: dashed;*/
border-bottom-width: 1px;
padding-bottom: 0.2em;
color: #bdc0c6;
}
.ophours span {
margin-left: 25px;
}
.abt
{
padding-top:80px;
}
p a
{
color: #dd4400;
}
.cont {
  height: 32px;
  border: 1px solid rgba(221, 68, 1, 0.5);
  margin-bottom: 15px;
  border-radius: 0;
  box-shadow: 2px 2px 13px #D5D5D5;
  font-size:11px;
}
.wine
{
margin:0px 0;
}
.odd
{
background:#f9f9f9;
}
.head
{
background:#000;
color:#fff;
  font-family: 'Playfair Display', serif;
  font-style: italic;
  font-size: 17px;
    color: #fff;
}
.videoWrap {
  position: relative;
   padding-bottom: 58.5%;
  padding-top: 0px;
  height: 0;
  box-shadow: 0px 0px 10px #3C3939;
  border: 3px solid #fff;
    margin-top: 16px;

}
.videoWrap iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.foot1 ul li a
{
color: #C3C3C3;
}
.item-1 img
{
box-shadow: 0px 0px 10px #3C3939;
  border: 3px solid #fff;
 
}
.map {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 0px;
  height: 0;
  margin-top:20px;
}
.map iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.note
{
font-size: 11px;
  font-style: italic;
  color: #A09F9F;
}
.item-2 p
{
margin-top:10px;
}

.input .icon-append {
    position: absolute;
    top: 29px;
    width: 45px;
    height: 40px;
    font-size: 18px;
    line-height: 44px;
    text-align: center;
    /* right: 23px; */
    padding-left: 0px;
    background:#dd4400;
    border-right-width: 1px;
    border-right-style: solid;
    border-color: #D6D2D2;
    transition: border-color 0.3s;
    -o-transition: border-color 0.3s;
    -ms-transition: border-color 0.3s;
    -moz-transition: border-color 0.3s;
    -webkit-transition: border-color 0.3s;
    color: #FFF;
    left: 15px;
}
.cont {
    display: block;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    width: 100%;
    height: 40px;
    padding: 8px 10px 8px 52px;
    outline: none;
    border-style: solid;
    background: #fff;
    color: #666;
    font-weight: 400;
    appearance: normal;
    -moz-appearance: none;
    -webkit-appearance: none;
   
    box-shadow: none;
    border-radius: 0px;
    border: 1px solid #dec9fd;
}